.dropdown-arrow-inverse {
	border-bottom-color: #34495e !important;
	border-top-color: #34495e !important;
}
/* styles from flat-ui-free2.0.0-fix.less files */
body {
	color: #34495e;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.231;
}
input,
button,
select,
textarea {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
}
a {
	color: #4577EF;
	text-decoration: none;
	-webkit-transition: color 0.25s, background 0.25s;
	-moz-transition: color 0.25s, background 0.25s;
	-o-transition: color 0.25s, background 0.25s;
	transition: color 0.25s, background 0.25s;
}
a:hover {
	color: #BAD1FB;
	text-decoration: none;
}
h1,
.h1 {
	font-size: 48px /* 64px */;
}
h2,
.h2 {
	font-size: 41px /* 52px */;
}
h3,
.h3 {
	font-size: 32px /* 40px */;
}
h4,
.h4 {
	font-size: 23px /* 29px */;
}
h5,
.h5 {
	font-size: 21px /* 28px */;
}
h6,
.h6 {
	font-size: 19px /* 24px */;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
	line-height: 1.2em;
}
h1 {
	font-weight: 700;
}
h2 {
	font-weight: 700;
	margin-bottom: 2px;
}
h3 {
	font-weight: 700;
	margin-bottom: 4px;
	margin-top: 2px;
}
h4 {
	font-weight: 500;
	margin-top: 4px;
}
h5 {
	font-weight: 500;
}
h6 {
	font-weight: normal;
}
p {
	font-size: 14px;
	/* 18px */
	line-height: 1.59;/* 31px */
}
.lead {
	font-size: 28px;
	/* 28px */
	line-height: 1.4642745;
	/* 41px */
	font-weight: 300;
	margin-bottom: 20px;
}
small {
	font-size: 84%;
	/* 15px */
	line-height: 2.050846;/* 31px */
}
blockquote {
	position: relative;
	border-left: none;
	padding-left: 19px;
}
blockquote p {
	font-size: 20.006px;
	line-height: 1.549829;
	font-weight: normal;
	margin-bottom: .4em;
}
blockquote small {
	font-size: 18.004px;
	line-height: 1.722169;
	font-style: italic;
	color: #34495e;
}
blockquote small:before {
	content: "";
}
blockquote:before {
	position: absolute;
	left: 0;
	width: 3px;
	height: 100%;
	top: 0;
	bottom: 0;
	background-color: #ebedee;
	content: "";
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.img-rounded {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.img-comment {
	font-size: 14.994px;
	line-height: 1.231;
	font-style: italic;
	margin: 24px 0;
}
.text-primary {
	color: #3F70C7;
}
a.text-primary:hover,
a.text-primary:focus {
	color: #15967d;
}
.text-success {
	color: #2ecc71;
}
a.text-success:hover,
a.text-success:focus {
	color: #25a35a;
}
.text-danger {
	color: #e74c3c;
}
a.text-danger:hover,
a.text-danger:focus {
	color: #b93d30;
}
.text-warning {
	color: #f1c40f;
}
a.text-warning:hover,
a.text-warning:focus {
	color: #c19d0c;
}
.text-info {
	color: #3498db;
}
a.text-info:hover,
a.text-info:focus {
	color: #2a7aaf;
}
.text-inverse {
	color: #ffffff;
}
a.text-inverse:hover,
a.text-inverse:focus {
	color: #cccccc;
}
.muted {
	color: #bdc3c7;
}
a.muted:hover,
a.muted:focus {
	color: #979c9f;
}
footer {
	background-color: transparent;
}
.input-append input {
	-webkit-border-radius: 6px 0 0 6px;
	-moz-border-radius: 6px 0 0 6px;
	border-radius: 6px 0 0 6px;
}
.bg-white {
	background-color: #ffffff;
}
.bg-black {
	background-color: #000000;
}
.bg-turquoise {
	background-color: #3F70C7;
}
.bg-green-sea {
	background-color: #16a085;
}
.bg-emerland {
	background-color: #2ecc71;
}
.bg-nephritis {
	background-color: #27ae60;
}
.bg-peter-river {
	background-color: #3498db;
}
.bg-belize-hole {
	background-color: #2980b9;
}
.bg-amethyst {
	background-color: #9b59b6;
}
.bg-wisteria {
	background-color: #8e44ad;
}
.bg-wet-asphalt {
	background-color: #34495e;
}
.bg-midnight-blue {
	background-color: #2c3e50;
}
.bg-sun-flower {
	background-color: #f1c40f;
}
.bg-orange {
	background-color: #f39c12;
}
.bg-carrot {
	background-color: #e67e22;
}
.bg-pumpkin {
	background-color: #d35400;
}
.bg-alizarin {
	background-color: #e74c3c;
}
.bg-pomegranate {
	background-color: #c0392b;
}
.bg-clouds {
	background-color: #ecf0f1;
}
.bg-silver {
	background-color: #bdc3c7;
}
.bg-concrete {
	background-color: #95a5a6;
}
.bg-asbestos {
	background-color: #7f8c8d;
}
.bg-base {
	background-color: #34495e;
}
.bg-firm {
	background-color: #3F70C7;
}
.bg-success {
	background-color: #2ecc71;
}
.bg-danger {
	background-color: #e74c3c;
}
.bg-warning {
	background-color: #f1c40f;
}
.bg-info {
	background-color: #3498db;
}
.bordered {
	border-style: solid;
}
.bordered.bg-turquoise {
	border-color: #16a085;
}
.bordered.bg-emerland {
	border-color: #27ae60;
}
.bordered.bg-peter-river {
	border-color: #2980b9;
}
.bordered.bg-amethyst {
	border-color: #8e44ad;
}
.bordered.bg-wet-asphalt {
	border-color: #2c3e50;
}
.bordered.bg-sun-flower {
	border-color: #f39c12;
}
.bordered.bg-carrot {
	border-color: #d35400;
}
.bordered.bg-alizarin {
	border-color: #c0392b;
}
.bordered.bg-clouds {
	border-color: #bdc3c7;
}
.bordered.bg-concrete {
	border-color: #7f8c8d;
}
html,
body {
	height: 100%;
}
body {
	overflow-x: hidden;
	color: #2C2C2C;
	line-height: 1.29;
}

@media (max-width: 767px) {
body {
	padding-right: 0;
	padding-left: 0;
}
}
li {
	line-height: 20px;
}
.btn {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	line-height: 22px;
	-webkit-transition: color 0.25s, background 0.25s;
	-moz-transition: color 0.25s, background 0.25s;
	-o-transition: color 0.25s, background 0.25s;
	transition: color 0.25s, background 0.25s;
}
.btn.btn-large {
	font-size: 17px;
	padding: 12px 18px;
}
.btn > [class^="fui-"] {
	margin-left: 4px;
	margin-right: 4px;
	line-height: inherit;
	display: inline-block;
	vertical-align: top;
}
.input-group-btn .btn {
	background: #bdc3c7;
	line-height: 9px 12px 10px;
	line-height: 22px;
	border: 0;
	margin: 0;
	color: #fff;
	margin-left: 0 !important;
	padding-left: 10px;
	padding-right: 12px;
}
.input-group-btn .btn:hover {
	background: #cacfd2;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	outline: none;
}
.form-group {
	margin-bottom: 10px;
}
label {
	line-height: 20px;
}
.carousel {
	line-height: 1;
}
.hero-unit h1 {
	margin-bottom: 0;
	font-size: 60px;
	line-height: 1;
	letter-spacing: -1px;
	color: inherit;
}
h4,
h5,
h6 {
	margin-top: 10px;
	margin-bottom: 10px;
}
p {
	margin-bottom: 10px;
}
.page-wrapper {
	position: relative;
	z-index: 2;
	background: #fff;
	overflow: hidden;
	min-height: 100%;
}
.header-background {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.loaded .page-wrapper,
.loaded .header-antiflicker,
.loaded body > header .header-background {
	/* Breaks Royal slider fullscreen
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);*/
	-webkit-transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
	-moz-transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
	-o-transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
	transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
}
.loaded.nav-visible .page-wrapper,
.loaded.nav-visible .navbar.navbar-fixed-top,
.loaded.nav-visible .header-antiflicker,
.loaded.nav-visible body > header .header-background {
	-webkit-transform: translate3d(-230px, 0, 0);
	-moz-transform: translate3d(-230px, 0, 0);
	-o-transform: translate3d(-230px, 0, 0);
	transform: translate3d(-230px, 0, 0);
}
.loaded.no-csstransitions .page-wrapper,
.loaded.no-csstransitions .header-antiflicker {
	left: 0;
}
.loaded.no-csstransitions.nav-visible .page-wrapper,
.loaded.no-csstransitions.nav-visible .navbar.navbar-fixed-top,
.loaded.no-csstransitions.nav-visible .header-antiflicker {
	left: -230px !important;
	right: auto;
}
.carousel-indicators {
	width: 100%;
}
[class^="fui-"] {
	display: inline-block;
	vertical-align: middle;
}
body > section,
header,
footer {
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

@media (max-width: 767px) {
body > section,
header,
footer {
	padding-right: 5px;
	padding-left: 5px;
}
}
img {
	width: auto\9;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #2c3e50;
}
h1 {
	font-weight: normal;
}
h3 {
	font-weight: normal;
	margin-bottom: 15px
}
img {
	-webkit-backface-visibility: hidden;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #7f8c8d;
}
a:hover,
button:hover,
a:focus,
button:focus,
a:active,
button:active {
	outline: none;
}
#bgVideo {
	overflow: hidden;
}
#bgVideo > video {
	position: absolute !important;
}
.delimiter {
	margin-top: 200px;
}
.delimiter.line {
	margin-top: 150px;
	margin-bottom: 150px;
	border-top: 2px solid #ebedee;
}
header {
	padding-top: 100px;
	padding-bottom: 70px;
	z-index: 100;
}
header .brand {
	font-size: 25px;
	font-weight: normal;
	color: #34495e;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 800;
	letter-spacing: -1px;
	color: #2c3e50;
}
header .brand img:first-child {
	float: left;
	margin: -10px 15px 0 0;
}
section * {
	z-index: 2;
}
.background {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	background: 50% 50% no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	opacity: 20;
	filter: alpha(opacity=2000);
	opacity: 0.2;
	filter: alpha(opacity=20);
}
.container {
	position: relative;
	z-index: 2;
}

@media (max-width: 767px) {
header {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
}
.navbar {
	left: 0;
	right: 0;
}
.navbar .brand {
	padding: 23px 28px 24px 0;
	float: left;
}
.navbar .subnav {
	display: none;
}
.navbar a {
	-webkit-transition: color 0.25s, background 0.25s;
	-moz-transition: color 0.25s, background 0.25s;
	-o-transition: color 0.25s, background 0.25s;
	transition: color 0.25s, background 0.25s;
}
.navbar .navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}
.navbar .nav > li {
	float: left;
}
.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
	background: none;
}
.navbar .navbar-toggle {
	margin: 26px 0 10px;
	color: white;
	background: none;
	padding: 0;
	width: 30px;
	height: 30px;
	background: url("/JamesTurrell/startup/common-files/icons/menu-icon@2x.png") 50% no-repeat;
	-webkit-background-size: 17px 12px;
	-moz-background-size: 17px 12px;
	-o-background-size: 17px 12px;
	background-size: 17px 12px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.navbar .navbar-toggle:before {
	display: none;
}
.navbar .navbar-form .btn {
	height: auto;
	line-height: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.navbar .nav > li > a > [class*="fui-"] {
	font-size: 24px;
	margin: -10px 0 0;
	position: relative;
	top: 4px;
}
.navbar.navbar-fixed-top {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	max-width: 1170px;
	margin: 0 auto;
}
.loaded .navbar.navbar-fixed-top {
	-webkit-transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
	-moz-transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
	-o-transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
	transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
}

@media (min-width:768px) and (max-width:1100px) {
.navbar-collapse.collapse {
	display: none !important;
}
.navbar-toggle {
	display: block;
}
.navbar-header {
	float: none;
}
}
.header-19 .navbar-collapse.collapse,
.header-16 .navbar-collapse.collapse {
	display: none !important;
}

@media (max-width: 1100px) {
body .navbar-collapse {
	width: 230px;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	height: 100% !important;
	z-index: 1;
}
}

@media (min-width: 1101px) {
body > .collapse.navbar-collapse {
	display: none !important;
}
}
body .navbar-collapse#header-19,
body .navbar-collapse#header-16 {
	width: 230px;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	height: 100% !important;
	z-index: 1;
}
body > .navbar-collapse {
	padding: 25px 0;
	overflow: auto;
	background: #222527;
	min-height: 100%;
}
body > .navbar-collapse::-webkit-scrollbar {
 display: none;
}
body > .navbar-collapse .pull-right,
body > .navbar-collapse .pull-left {
	float: none !important;
}
body > .navbar-collapse .nav {
	margin: 0 0 10px;
}
body > .navbar-collapse .nav > li {
	margin: 0;
}
body > .navbar-collapse .nav > li > a {
	display: block;
	padding: 12px 35px;
	border-bottom: 2px solid #24292d;
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 1px;
	color: #5b5e61;
	text-transform: uppercase;
}
body > .navbar-collapse .nav > li >.btn {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	line-height: inherit;
	text-align: inherit;
	-webkit-transition: color 0.25s, background 0.25s;
	-moz-transition: color 0.25s, background 0.25s;
	-o-transition: color 0.25s, background 0.25s;
	transition: color 0.25s, background 0.25s;
}
body > .navbar-collapse .nav > li > .btn-default {
	background-color: transparent;
}
body > .navbar-collapse .nav > li > a:hover,
body > .navbar-collapse .nav > li > a:focus,
body > .navbar-collapse .nav > li > a.active {
	color: #ffffff;
}
body > .navbar-collapse .nav > li > a:hover,
body > .navbar-collapse .nav > li > a:focus {
	background: none;
}
body > .navbar-collapse .nav > li.active > a {
	color: #ffffff;
}
body > .navbar-collapse .nav > li.active > a:hover,
body > .navbar-collapse .nav > li.active > a:focus,
body > .navbar-collapse .nav > li.active > a.active {
	color: #ffffff;
}
body > .navbar-collapse .subnav {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}
body > .navbar-collapse .subnav li > a {
	display: block;
	margin: 0;
	padding: 7px 35px;
	font-size: 13px;
	font-weight: normal;
	color: #5b5e61;
	text-transform: capitalize;
}
body > .navbar-collapse .subnav li > a:hover,
body > .navbar-collapse .subnav li > a:focus,
body > .navbar-collapse .subnav li > a.active {
	color: #ffffff;
}
body > .navbar-collapse .navbar-form,
body > .navbar-collapse .navbar-search {
	padding: 10px 35px;
	margin: 0;
	border-bottom: 0 none;
	border-top: 0 none;
	box-shadow: none;
}
body > .navbar-collapse .navbar-form:focus,
body > .navbar-collapse .navbar-search:focus {
	outline: 0 none;
}
body > .navbar-collapse .navbar-form .btn,
body > .navbar-collapse .navbar-search .btn,
body > .navbar-collapse .navbar-form .btn-primary,
body > .navbar-collapse .navbar-search .btn-primary {
	height: 30px;
	line-height: 20px;
	font-size: 15px;
	color: #5b5e61;
	background: none;
	padding: 0;
}
body > .navbar-collapse .navbar-form .btn:hover,
body > .navbar-collapse .navbar-search .btn:hover,
body > .navbar-collapse .navbar-form .btn-primary:hover,
body > .navbar-collapse .navbar-search .btn-primary:hover {
	color: #fff;
}
/**
 * Header 21 stylesheet  
 * */
.header-21 {
	position: relative;
	padding-top: 0;
	padding-bottom: 0;
	z-index: 100;
	width: 100%;
}
.header-21 .navbar {
	margin-top: 50px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.header-21 .navbar.navbar-fixed-top {
	position: fixed;
	margin-top: 0;
}

@media (max-width: 991px) {
.header-21 .navbar {
	margin: 30px 0 0;
}
}

@media (max-width: 480px) {
.header-21 .navbar {
	margin: -5px 0 0;
}
}
.header-21 .navbar .navbar-form {
	padding: 18px 0 0 20px;
	position: relative;
}
.header-21 .navbar .btn {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 7px 20px 7px;
	background: none;
	border: 1px solid #E3C4FF;
	color: #FFFFFF;
}
.header-21 .navbar .btn:hover,
.header-21 .navbar .btn:focus { /*background: #EC996D;*/
	color: #9728FF !important;
}
.header-21 .navbar .btn:active,
.header-21 .navbar .btn.active {
	border-color: #c44133;
	background: #c44133;
	color: white;
}
.header-21 .navbar .brand {
	padding-top: 18px;
	padding-bottom: 0;
	font-size: 25px;
	font-weight: normal;
	color: #e74c3c;
	font-weight: 800;
}
.header-21 .navbar .brand img:first-child {
	float: left;
	margin: -10px 15px 0 0;
}

@media (min-width: 992px) {
.header-21 .navbar .nav {
	/* position: absolute;*/
	width: 100%;
	height: 0;
	overflow: visible;
	text-align: center;
}
.header-21 .navbar .nav > li {
	float: none;
	display: inline-block;
}
}
.header-21 .navbar .nav > li > a {
	padding: 15px 50px;
	font-size: 12px;
	font-weight: normal;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	letter-spacing: 1px;
	color: #FFFFFF;
}
.header-21 .navbar .nav > li > a.tix {
	border: 1px solid white
}
.header-21 .navbar .nav > li > a:hover,
.header-21 .navbar .nav > li > a:focus,
.header-21 .navbar .nav > li > a.active {
	color: #9728FF;
}
.header-21 .navbar .nav > li.active > a {
	color: #e74c3c;
}
.header-21 .navbar .nav > li.active > a:hover,
.header-21 .navbar .nav > li.active > a:focus,
.header-21 .navbar .nav > li.active > a.active {
	color: #e74c3c;
}
.header-21 .navbar .navbar-toggle {
	background-image: url("/JamesTurrell/startup/common-files/icons/menu-icon@2x.png");
	-webkit-background-size: 17px 12px;
	-moz-background-size: 17px 12px;
	-o-background-size: 17px 12px;
	background-size: 17px 12px;
	margin: 20px auto;
	float: none;
}
.header-16 .navbar .navbar-toggle > span {
	display: inline-block;
	margin-top: 34px;
	line-height: normal;
}
.header-21 .navbar .navbar-header {
	position: relative;
	z-index: 2;
	text-align: center;
}
.header-21-sub {
	position: relative;
	z-index: 50;
	background: #fff;
	padding-top: 20px;
	padding-bottom: 135px;
}
.header-21-sub.v-center,
.header-21-sub .v-center {
	display: table;
	width: 100%;
}
.header-21-sub.v-center > div,
.header-21-sub .v-center > div {
	display: table-cell;
	vertical-align: middle;
	margin-top: 0;
	margin-bottom: 0;
	float: none;
}

@media (min-width: 768px) {
.header-21-sub.v-center.row:before,
.header-21-sub .v-center.row:before,
.header-21-sub.v-center.row:after,
.header-21-sub .v-center.row:after {
	display: none;
}
}

@media (max-width: 767px) {
.header-21-sub.v-center,
.header-21-sub .v-center {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 5px;
	padding-right: 5px;
}
.header-21-sub.v-center.row,
.header-21-sub .v-center.row {
	display: block;
	width: auto;
}
.header-21-sub.v-center.row:before,
.header-21-sub .v-center.row:before,
.header-21-sub.v-center.row:after,
.header-21-sub .v-center.row:after {
	display: none;
}
.header-21-sub.v-center.row > *,
.header-21-sub .v-center.row > * {
	display: block;
	vertical-align: baseline;
}
}
.header-21-sub h3 {
	text-align: center;
	font-size: 35px;
	font-weight: normal;
	color: #2c3e50;
}
.header-21-sub h3 img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 35px;
	width: 100px;
	height: 100px;
}
.header-21-sub p {
	font-size: 16px;
	font-weight: normal;
	color: #bdc3c7;
	line-height: 28.8px;
	font-weight: 300;
}
.header-21-sub .lead {
	text-align: center;
	font-size: 25px;
	font-weight: normal;
	color: #bdc3c7;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
}
.header-21-sub .control-btn {
	width: 53px;
	height: 53px;
	line-height: 53px;
	margin: 0;
	padding: 0;
	border-radius: 50%;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	color: #bdc3c7;
	background: #ecf0f1;
	position: absolute;
	left: 50%;
	bottom: 130px;
	margin-left: -26.5px;
}
.header-21-sub .control-btn:hover,
.header-21-sub .control-btn:focus {
	color: white;
	background: #34495e;
}
.header-21-sub .control-btn:active {
	color: #bdc3c7;
}

@media (max-width: 768px) {
.header-21-sub .control-btn {
	bottom: 80px;
}
}
.header-21-sub .lead {
	color: #bdc3c7;
}
.header-22-sub {
	position: relative;
	padding-top: 50px;
	padding-bottom: 50px;
}
.header-22-sub.v-center,
.header-22-sub .v-center {
	display: table;
	width: 100%;
}
.header-22-sub.v-center > div,
.header-22-sub .v-center > div {
	display: table-cell;
	vertical-align: middle;
	margin-top: 0;
	margin-bottom: 0;
	float: none;
}

@media (min-width: 768px) {
.header-22-sub.v-center.row:before,
.header-22-sub .v-center.row:before,
.header-22-sub.v-center.row:after,
.header-22-sub .v-center.row:after {
	display: none;
}
}

@media (max-width: 767px) {
.header-22-sub.v-center,
.header-22-sub .v-center {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 5px;
	padding-right: 5px;
}
.header-22-sub.v-center.row,
.header-22-sub .v-center.row {
	display: block;
	width: auto;
}
.header-22-sub.v-center.row:before,
.header-22-sub .v-center.row:before,
.header-22-sub.v-center.row:after,
.header-22-sub .v-center.row:after {
	display: none;
}
.header-22-sub.v-center.row > *,
.header-22-sub .v-center.row > * {
	display: block;
	vertical-align: baseline;
}
}
.header-22-sub h3 {
	margin-bottom: 68px;
	font-size: 37px;
	font-weight: normal;
	color: #34495e;
	font-weight: 300;
	text-align: center;
	line-height: 50px;
}

@media (max-width: 767px) {
.header-22-sub h3 {
	font-size: 30px;
	font-weight: normal;
	color: #2c3e50;
	font-weight: 300;
	text-align: center;
}
}
.header-22-sub .container {
	opacity: 0;
	filter: alpha(opacity=0);
}
.loaded .header-22-sub .container {
	-webkit-transition: 1.2s opacity;
	-moz-transition: 1.2s opacity;
	-o-transition: 1.2s opacity;
	transition: 1.2s opacity;
	opacity: 100;
	filter: alpha(opacity=10000);
	opacity: 1;
	filter: alpha(opacity=100);
}

@media (max-width: 480px) {
.header-22-sub {
	padding-top: 50px;
}
.header-22-sub h3 {
	font-size: 30px;
	font-weight: normal;
	color: #34495e;
	font-weight: 300;
	text-align: center;
	line-height: 50px;
	margin-bottom: 30px;
}
}
.pt-perspective {
	position: relative;
	height: 100%;
	-webkit-perspective: 1200px;
	-moz-perspective: 1200px;
	perspective: 1200px;
	overflow: hidden;
}
.pt-page {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	visibility: hidden;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.pt-page-current,
.no-js .pt-page {
	visibility: visible;
	z-index: 1;
}
.pt-page-ontop {
	z-index: 999;
}
/**
 * Footer 7 stylesheet  
 * */
.footer-7 {
	padding-top: 100px;
	padding-bottom: 70px;
	color: #bdc3c7;
	line-height: 25px;
	text-align: center;
	position: relative;
}
.footer-7.v-center,
.footer-7 .v-center {
	display: table;
	width: 100%;
}
.footer-7.v-center > div,
.footer-7 .v-center > div {
	display: table-cell;
	vertical-align: middle;
	margin-top: 0;
	margin-bottom: 0;
	float: none;
}

@media (min-width: 768px) {
.footer-7.v-center.row:before,
.footer-7 .v-center.row:before,
.footer-7.v-center.row:after,
.footer-7 .v-center.row:after {
	display: none;
}
}

@media (max-width: 767px) {
.footer-7.v-center,
.footer-7 .v-center {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 5px;
	padding-right: 5px;
}
.footer-7.v-center.row,
.footer-7 .v-center.row {
	display: block;
	width: auto;
}
.footer-7.v-center.row:before,
.footer-7 .v-center.row:before,
.footer-7.v-center.row:after,
.footer-7 .v-center.row:after {
	display: none;
}
.footer-7.v-center.row > *,
.footer-7 .v-center.row > * {
	display: block;
	vertical-align: baseline;
}
}
.footer-7:before {
	content: '';
	position: absolute;
	top: 0px;
	left: 0;
	right: 0;
	height: 1px;
	overflow: hidden;
	background: #e2e4e6;
}
.footer-7 a {
	color: #bdc3c7;
	font-weight: 500;
}
.footer-7 a:hover,
.footer-7 a:focus,
.footer-7 a.active {
	color: #a1a6a9;
}
.footer-7 nav {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.footer-7 nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer-7 nav ul li {
	display: inline-block;
	min-width: 100px;
	line-height: 25px;
	font-size: 14px;
	font-weight: normal;
	color: inherit;
	font-weight: 500;
}

@media (max-width: 767px) {
.footer-7 nav ul li {
	min-width: 70px;
	font-size: 12px;
	font-weight: normal;
	color: inherit;
	font-weight: 500;
}
}
.footer-7 nav ul li .scroll-top {
	display: inline-block;
	width: 55px;
	height: 55px;
	line-height: 55px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	font-size: 16px;
	font-weight: normal;
	color: inherit;
	color: #ffffff;
	background: #bdc3c7;
}
.footer-7 nav ul li .scroll-top:hover,
.footer-7 nav ul li .scroll-top:focus,
.footer-7 nav ul li .scroll-top.active {
	color: #ffffff;
}
.footer-7 nav ul li .scroll-top:hover,
.footer-7 nav ul li .scroll-top:focus {
	background: #a1a6a9;
}
.footer-7 nav ul li .scroll-top:active,
.footer-7 nav ul li .scroll-top.active {
	background: #84898b;
}
.footer-7 > .container {
	position: relative;
}
.footer-7 .container > a {
	position: absolute;
	top: 15px;
	left: 15px;
}
.footer-7 .container > a [class*="fui-"] {
	font-size: 22px;
}
.social-btns {
	white-space: nowrap;
	position: absolute;
	top: 15px;
	right: 15px;
}
.subhr.social-btns > * {
	display: inline-block;
	margin-left: 16px;
	font-size: 20px;
	font-weight: normal;
	color: white !important;
	width: 23px;
	height: 26px;
	overflow: hidden;
	text-align: center;
}
.subhr.social-btns > * > *:first-child {
	color: #EFDFFF;
}
.subhr.social-btns {
	clear: both;
	display: block;
	position: relative;
	text-align: center;
	top: 0;
	right: 0;
	margin-bottom: 30px
}
.social-btns > * {
	display: inline-block;
	margin-left: 5px;
	font-size: 16px;
	font-weight: normal;
	color: rgba(0, 0, 0, 0.4);
	width: 16px;
	height: 25px;
	overflow: hidden;
	text-align: center;
}
.social-btns > *:first-child {
	margin-left: 0;
}
.social-btns > * > * {
	display: block;
	position: relative;
	top: 0;
	-webkit-transition: 0.25s top;
	-moz-transition: 0.25s top;
	-o-transition: 0.25s top;
	transition: 0.25s top;
}
.social-btns > * > *:first-child {
	color: #bdc3c7;
}
.social-btns > *:hover > * {
	top: -100%;
}

@media (max-width: 600px) {
.footer-7 .container > a,
.footer-7 .scroll-btn {
	display: none;
}
.footer-7 nav ul li {
	float: none;
	margin: 18px 0 0;
	display: block;
	text-align: left;
}
.footer-7 nav ul li:first-child {
	margin-top: 0;
}
.footer-7 .social-btns {
	position: static;
	text-align: left;
	margin-top: 20px;
	margin-bottom: -5px;
}
}
/**
 * Footer 12 stylesheet  
 * */
.footer-12 {
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
	font-size: 84.3px;
	font-weight: normal;
	color: rgba(44, 62, 80, 0.2);
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 800;
	letter-spacing: -2px;
}
.footer-12:before {
	content: '';
	position: absolute;
	top: 0px;
	left: 0;
	right: 0;
	height: 2px;
	overflow: hidden;
	background: #ebedee;
}
.footer-12 [class*="fui-"] {
	font-size: 60px;
	font-weight: normal;
	color: #e74c3c;
	vertical-align: baseline;
}

@media (min-width: 1200px) {
.footer-12 {
	font-size: 84px;
	font-weight: normal;
	color: rgba(44, 62, 80, 0.2);
	font-weight: 800;
}
}

@media (max-width: 1199px) {
.footer-12 {
	font-size: 82px;
}
}

@media (max-width: 991px) and (min-width: 768px) {
.footer-12 {
	font-size: 56px;
	font-weight: normal;
	color: rgba(44, 62, 80, 0.2);
	font-weight: 800;
}
}

@media (max-width: 767px) {
.footer-12 {
	font-size: 36px;
	font-weight: normal;
	color: rgba(44, 62, 80, 0.2);
	font-weight: 800;
}
.footer-12 [class*="fui-"] {
	font-size: 32px;
}
}

@media (max-width: 480px) {
.footer-12 {
	font-size: 26px;
	font-weight: normal;
	color: rgba(44, 62, 80, 0.2);
	padding-top: 150px;
	font-weight: 800;
}
.footer-12 [class*="fui-"] {
	font-size: 18px;
	font-weight: normal;
	color: #e74c3c;
}
}
